@charset "utf-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* Design
--------------------------------------------------*/

html{
  /*scroll-behavior: smooth;*/
}

body{
	color: #000;
	background-color: #fff;
	letter-spacing: 0.04em;
	font-size: 16px !important;
	/* I pad BGwidth Hack*/
	/*min-width: 1200px;*/
	_display: inline;
	_zoom: 1;
	font-size: 100%; 
	overflow-x: hidden;
}


html.lenis, html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-scrolling iframe {
  pointer-events: none;
}


p{
	letter-spacing: 0.04em;
}


/* Container - Contents
--------------------------------------------------*/

.wrap{
	width: 100%;
	padding: 0 60px 0 60px;
}

.container{
	width: 1400px;
	max-width: 100%;
	margin: 0 auto;
	text-align: left;
}

.contents{
	margin: 120px 0;
}

.bg_black{
	margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-color: #222;
	padding: 120px 0;
}

.photo_img{
	width: 100vw;
	height: 600px;
	margin: 0 calc(50% - 50vw);
	
}
.photo_img img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}

.contents_box1{
	padding-left: clamp(0px, calc((100vw - 1400px) / 2 + 280px), 280px);
	margin-top: 80px;
}

.flex{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-content: space-between;
	flex-wrap: wrap;
}

.flex li img{
	width: 100%;
}

.flex2{
	width: 100%;
}
.flex2 li{
	width: 46%;
}

.flex3{
	width: 100%;
}
.flex3 li{
	width: 30%;
}

.flex4{
	width: 100%;
}
.flex4 li{
	width: 23%;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
}

.center{
	text-align: center;
}


/* Parts
--------------------------------------------------*/

.contents_title{
	font-size: 60px;
	color: #000;
	font-weight: bold;
}

.contents_title span{
	display: block;
	max-width: 160px;
	min-width: 140px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	letter-spacing: 0.04em;
	padding: 8px 0;
	margin-top: 5px;
	background-color: #000;
}

.title_catch{
	font-size: 30px;
	font-weight: 500;
	line-height: 1.8em;
	margin-bottom: 30px;
}

.title_txt{
	line-height: 2em;
	margin-bottom: 60px;
}

figcaption{
	margin-top: 15px;
}

.table th{
	padding: 20px 0;
}

.table td{
	padding: 20px;
}

.btn {
	
}

.btn a{
	display: inline-block;
  	line-height: 1;
	min-width: 130px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background-color: #000;
	padding: 18px 30px 22px 30px;
}


/* Header
--------------------------------------------------*/

header{
	width: 100%;
	height: 110px;
	padding: 40px 0 40px 0;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000;
	
	
	/* スクロール時のアニメーション */
  	transform: translateY(0);
  	transition: transform 0.5s ease;
}

/* 下にスクロールして隠す */
header.hide{
	transform: translateY(-100%);
}

/* 上にスクロールして表示 */
header.show{
	transform: translateY(0);
}

.logo{
	width: 200px;
	margin-left: 60px;
	flex-shrink: 0;
}


.header_title_box{
	padding: 280px 0 60px 0;
	margin: 0 60px;
	border-bottom: solid 1px #555;
}

.header_title{
	width: 100%;
	text-align: right;
}

h2.header_title {
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0.18em;
	line-height: 1;
}

 h2.header_title .europa{
	font-size: 80px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
	letter-spacing: 0.04em;
}


/* Main Menu
--------------------------------------------------*/

header .flex{
	display: flex;
	align-items: center;
	
	flex-wrap: nowrap;
}

.main_menu{
	margin-left: auto;
	margin-top: 5px;
}

.main_menu li{
	display: inline-block;
	margin-left: clamp(10px, 1.8vw, 40px);
	letter-spacing: 0.06em;
	height: 1em;
	font-size: 16px;
}

.menu_contact a{
	color: #fff;
	padding: 18px 100px 18px 30px;
	background-color: #000;
	margin-top: -1.1em;
}




/* =========================
   メニュー Hover
========================= */

.rv {
	display: inline-block;
}

/* ★ 高さはここで自然に決まる */
.rv_mask {
	display: block;
	overflow: hidden;
	height: 1em;
}

/* ★ 動く部分 */
.rv_inner {
	display: flex;
	flex-direction: column;
	transition: transform 0.35s cubic-bezier(0.1, 0, 0.35, 1);
}

/* ★ 1行の高さを揃える */
.rv_inner span {
	display: block;
	line-height: 1;
	height: 1em;
}

/* hover */
.rv:hover .rv_inner {
	transform: translateY(-1em);
}



/* Intro
--------------------------------------------------*/

/* --- 黒背景：スライドのみ --- */
.intro-overlay {
  position: fixed;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #111;
  z-index: 9998;
  transition: left 1s ease;
}

/* --- ロゴ：中央固定、背景とは別レイヤー --- */
.intro-logo {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  z-index: 9999;
  transition: opacity 2s ease;
}

.intro-logo {
	color: #fff;
	font-size: 36px;
	letter-spacing: 0.04em;
}

/* --- メインコンテンツ --- */
.top-contents {
  	opacity: 0;
  	/*transition: opacity 1.5s ease;*/
	overflow: hidden;
}


/* mouse scroll */

/*=== 9-1-2 丸が動いてスクロールを促す ====*/

/*スクロールダウン全体の場所*/
.scrolldown{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:60px;
	right:40px;
}

/*Scrollテキストの描写*/
.scrolldown span{
    /*描画位置*/
	position: absolute;
	left:-6px;
	top:-110px;
    /*テキストの形状*/
	color: #000;
	font-size: 11px;
	letter-spacing: 0.2em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 丸の描写 */
.scrolldown:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-4px;
    /*丸の形状*/
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#000;
    /*丸の動き1.6秒かけて透過し、永遠にループ*/
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }

/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }

/* 線の描写 */
.scrolldown:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	left:0;
    /*線の形状*/
	width:1px;
	height: 50px;
	background:#000;
}

/* // mouse scroll */


/* Top
--------------------------------------------------*/

.top_mv{
  	width: 100%;
  	height: 100vh; /* ブラウザの高さいっぱい */
  	/* スマホのツールバー問題を避けるため、100svhも検討 */
  	overflow: hidden;
	background:  url("../img/mv_bg.png") no-repeat top right;
	background-size: cover;
	
	position: relative;
}

.top_mv::after{
	content: "";
	position: absolute;
	left: 60px;
	right: 60px;
	bottom: 0;
	height: 1px;
	background: #eee;
}

.top_catchcopy{
	position: absolute;
	left: 60px;
	bottom: 80px;
}

.top_catch_eng{
	font-size: 100px;
	font-weight: bold;
	line-height: 0.9em;
	margin-bottom: 15px;
}

.top_catch_name{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 60px;
}

.top_catch{
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0.04em;
	margin-bottom: 30px;
}

.top_catchcopy h2{
	font-size: 18px;
	letter-spacing: 0.04em;
	line-height: 1.8em;
}


.top_service .btn{
	display: flex;
	justify-content: flex-end;
	margin: -40px 0 40px 0;
}

.top_service li{
	display: flex;
	flex-direction: column;
}

.top_service li h4{
	font-size: 20px;
	font-weight: 500;
}

.top_service li h4 span{
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 8px;
}

.top_service li h4 span .number{
	display: inline;
	font-size: 16px;
}

.top_service li img{
	margin: 30px 0;
}


.top_service li:nth-child(-n+2) {
  	margin-bottom: 60px;
}

.top_service li p{
	margin-bottom: 30px;
}

.top_service li .btn{
	margin-top: auto;
	display: flex;
	justify-content: flex-end;
}


.top_projects{
	color: #fff;
}

.top_projects_box{
	padding: 60px 0;
	border-top: solid 1px #555;
}

.top_projects h3{
	color: #fff;
}

.top_projects_title{
	flex: 1;
	margin-right: 40px;
}

.top_projects_img{
	width: 68%;
}

.top_projects_title{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.top_projects_title h4{
	font-size: 20px;
}

.top_projects_title h4 span{
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

.top_projects_img figcaption{
	font-size: 14px;
}



.top_company .btn{
	display: flex;
	justify-content: flex-end;
	margin: 40px 0 0 0;
}

.top_company_box{
	margin-top: 80px; 
}

.top_company_box{
	width: 47%;
	display: flex;
	flex-direction: column;
}

.top_company_box h4{
	font-size: 20px;
	font-weight: 500;
	margin: 30px 0;
}

.top_company_box h4 span{
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

.top_company_box address{
	font-style: normal;
	line-height: 2em;
	margin-bottom: 40px;
}

.accessmap{
	margin-top: auto;
	filter: grayscale(1);
}



.top_news_main{
	width: 100%;
	flex: 1;
	padding: 15px 0 15px 40px;
}


.top_news_main iframe{
	width: 100%;
}



/* Service
--------------------------------------------------*/

.business{
	padding-top: 60px;
}

.business_list{
	width: 47%;
}

.business_list .title{
	display: flex;
	align-items: center;
}

.business_list h3{
	font-size: clamp(20px, 1.8vw, 26px);
	font-weight: 500;
}

.business_list h3 span{
	font-size: clamp(10px, 1.8vw, 16px);
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.business_list .number span{
	display: inline-block;
	font-size: 80px;
	font-weight: bold;
	line-height: 1;
}

.business_list img{
	margin: 30px 0;
}

.business_list:nth-child(-n+2) {
  	margin-bottom: 60px;
}

.business_list p{
	margin-bottom: 30px;
}




.flow_contets{
	padding: 60px 0;
}

.flow{
	position: relative;
}

.flow_item:last-child{
	margin-bottom: 0;
}

/* 中央の縦ライン */

.flow::before{
	content: "";
	position: absolute;
	left: 139px;
	top: 60px;
	bottom: 0;
	width: 2px;
	background: #000;
}

/* 各行 */

.flow_item{
	display: flex;
	align-items: flex-start;
	margin-bottom: 60px;
}

/* 左 */

.flow_left{
	width: 80px;
	text-align: right;
	padding-right: 40px;
}

.flow_label{
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}

.flow_num{
	font-size: 80px;
	font-weight: bold;
	line-height: 1;
}

/* 中央 */

.flow_center{
	width: 120px;
	display: flex;
	justify-content: center;
	position: relative;
}

.flow_dot{
	width: 14px;
	height: 14px;
	background: #000;
	border-radius: 50%;
	margin-top: 58px;
}

/* 右 */

.flow_right{
	flex: 1;
	display: flex;
	align-items: center;
	gap: 40px;
}

/* アイコン */

.flow_icon{
	min-width: 24%;
	height: 240px;
	background:  url("../img/icon_bg.jpg") no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.flow_icon img{
	width: 100px;
}


/* テキスト */

.flow_text h3{
	font-size: clamp(14px, 2vw, 24px);
	font-weight: 500;
	margin-bottom: 10px;
}

.flow_text h4{
	font-size: clamp(16px, 2vw, 28px);
	margin-bottom: 20px;
	font-weight: 500;
}

.flow_text p{
	font-size: clamp(12px, 1.6vw, 16px);
}




.policy .btn{
	display: flex;
	justify-content: flex-end;
	margin-top: -40px;
}

.policy li{
	display: flex;
	flex-direction: column;
}

.policy li .icon_box{
	text-align: center;
	margin-top: 60px;
	padding: 40px 10px;
	background:  url("../img/icon_bg.jpg") no-repeat;
	background-size: cover;
}

.policy li .icon_box h4{
	font-size: 20px;
	font-weight: 500;
}

.policy li .icon_box h4 span{
	font-size: 14px;
	color: #bbb;
	font-weight: bold;
	display: block;
	margin: 15px 0;
}

.policy li .icon_box img{
	width: 90px;
}

.policy h5{
	font-size: clamp(16px, 1.4vw, 18px);
	font-weight: 500;
	text-align: center;
	margin: 30px 0 0 0;
	min-height: 3em;
}

.policy li p{
	font-size: clamp(14px, 1.4vw, 16px);
}


.pers{
	margin-top: 120px;
}



/* Vision
--------------------------------------------------*/

.vision.flex{
	align-items: center;
}

@media (max-width: 1200px){
	.vision.flex{
		align-items: flex-start;
	}
}

.vision_box{
	width: 47%;
}

.vision h3{
	font-size: clamp(24px, 2.2vw, 30px);
	font-weight: 500;
	margin-bottom: 30px;
}

.vision h3 span{
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.vision p{
	line-height: 2em;
}

.vision:not(:last-child) {
    margin-bottom: 120px;
}

.contents > .vision:nth-child(even){
	flex-direction: row-reverse; /*偶数行 左右入れ替え*/
}






/* Projects
--------------------------------------------------*/

#projects .contents.flex{
  	align-items: flex-start;
}

.project_navi{
	width: 280px;
	position: sticky;
    position: -webkit-sticky;
    top: 160px;
	left: 0;
	z-index: 100;
	
}

.projects{
	flex: 1;
}

.project_navi li{
	font-weight: 500;
	margin-bottom: 40px;
}

.project_navi li span{
	font-size: 12px;
	font-weight: bold;
	display: block;
	letter-spacing: normal;
	margin-bottom: 5px;
}

.project_navi li a{
	display: inline-block;
	color: #999;
	transition: color 0.3s ease;
}

 .project_navi li a.active{
	color: #000;
}

 .project_navi li a:hover{
	color: #000;
}

.projects .title{
	display: flex;
	align-items: center;
	margin-bottom: 60px;
}

.projects h3{
	font-size: 30px;
	font-weight: 500;
}

.projects h3 span{
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.projects .number span{
	display: inline-block;
	font-size: 80px;
	font-weight: bold;
	line-height: 1;
}

.works_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px 60px;
}

/* 1件目だけ2カラム分使う */
.works_list li:first-child {
  grid-column: 1 / -1;
}

.work_item img{
	
}

/* 画像ラッパーでマスク */
.img_mask {
  overflow: hidden; /* はみ出し防止 */
  width: 100%;
  height: auto;
}

/* 画像の拡大 */
.img_mask img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.5s ease;
}

.work_item:hover .img_mask img {
  transform: scale(1.1); /* ホバーで拡大 */
}

/* キャプションは下に配置 */
.work_item figure figcaption {
  padding-top: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

/* カテゴリ */
.work_category {
  display: inline-block;
  min-width: 110px;
  color: #fff;
  text-align: center;
  padding: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  background-color: #000;
  font-size: clamp(12px, 1.6vw, 14px);
}

/* タイトル */
.work_title {
  display: inline-block;
  font-size: clamp(14px, 1.6vw, 16px);
  color: #222;
  margin-bottom: 5px;
}


.works_list2 h3{
	font-size: 18px;
	font-weight: 500;
	margin: 40px 0 30px 0;
}

.works_list2 th{
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	border: solid 1px #ddd;
	background-color: #f7f7f7;
}

.works_list2 .table th {
  	position: sticky;
  	top: 0;
  	z-index: 10;
}

.works_list2 .table th::after {
  	content: "";
  	position: absolute;
  	left: 0;
  	bottom: -1px;
  	width: 100%;
  	height: 1px;
  	background: #ddd;
}

.works_list2 td{
	font-size: 14px;
	padding: 15px 5px;
	border: solid 1px #ddd;
	vertical-align: middle;
}

.works_list2 td:nth-child(n+3){
	text-align: center;
}


.works_list2 td:nth-child(2){
	
}
.works_list2 td:nth-child(3){
	width: 100px;
}
.works_list2 td:nth-child(4){
	width: 100px;
}
.works_list2 td:nth-child(5){
	width: 140px;
}
.works_list2 td:nth-child(6){
	width: 100px;
}
.works_list2 td:nth-child(7){
	width: 100px;
}



.accordion-001:not([open]) {
    margin-bottom: 7px;
}

.accordion-001 summary {
	
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 2em 2em;
    border: solid 1px #000;
    color: #000;
    font-weight: 600;
	text-align: center;
    cursor: pointer;
	
}

.accordion-001 summary::-webkit-details-marker {
    display: none;
}

/* デフォルト（閉じている状態）矢印 */
.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    content: '';
    transition: transform .3s;
}

/* 展開中は上向き */
.accordion-001[open] summary::after {
    transform: rotate(225deg);
}

/* ホバー：閉じている時は下に移動 */
.accordion-001:not([open]) summary:hover::after {
    transform: translateY(10%) rotate(45deg);
}

/* ホバー：開いている時は上に移動 */
.accordion-001[open] summary:hover::after {
    transform: translateY(-40%) rotate(225deg);
}



/*ポップアップ*/

.modal-wrapper {
  z-index: 9999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 30px;
  text-align: center;
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 100;
  position: relative;
  width: 90%;
  max-width: 1400px;
  padding: 40px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}


.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
  text-align: left
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 9999;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 35px;
  color: #95979c !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}



.works_detail{
  	align-items: flex-start;
}

.works_detail_photo{
	width: 50%;
	padding-right: 20px;
}

.works_detail_txt{
	width: 45%;
	margin-right: 20px;
	
	position: sticky;
  	top: 0;
  	z-index: 10;
}

.works_detail_txt .work_title{
	display: block;
	font-size: 24px;
	font-weight: 500;
	margin: 20px 0 30px 0;
	border-bottom: solid 1px #ddd;
	padding-bottom: 30px;
}

.works_detail_txt h5{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 30px;
}

.works_detail_txt p{
	border-bottom: solid 1px #ddd;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.works_detail_photo li{
	margin: 0 0 30px 0;
}

.works_detail_photo li:last-child{
	margin-bottom: 0;
}


.works_detail th{
	width: 100px;
	padding: 5px 15px 5px 0;
}

.works_detail td{
	padding: 5px 15px 5px 0;
}


/*//ポップアップ*/



/* Company
--------------------------------------------------*/

.message_box{
	width: 55%;
	margin-right: 60px;
}

.taka_photo{
	width: 40%;
	flex: 1;
}

.message_box .title_catch{
	font-size: clamp(24px, 1.8vw, 30px);
}

.message_box .title_txt{
	margin-bottom: 30px;
	font-size: clamp(14px, 1.6vw, 16px);
}



.taka_name{
	display: flex;
	align-items: center;
	
	font-size: 18px;
	font-weight: bold;
	
	
	padding: 60px 0;
	background: url("../about/img/taka_name.jpg") no-repeat center;
	background-size: contain;
}

.taka_name span{
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	padding-left: 20px;
	vertical-align: middle;
	margin-top: -5px;
}


.staff_photo{
	width: 100vw;
	margin: 0 calc(50% - 50vw);
	
}


.company_data.table th{
	width: 200px;
	font-weight: 500;
	padding: 30px;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
}

.company_data.table td{
	padding: 30px;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	line-height: 1.8em;
}




.timeline {
	width: 100%;
}

.timeline-list-item {
	display: flex;
  	font-size: 16px;
	line-height: 1.8em;
}
.timeline-list-item .timeline_date {
	width: 120px;
	font-size: 32px;
  	font-weight: bold;
	padding: 0 0 0 0;
	margin-top: -14px;
	line-height: normal;
}
.timeline-list-item .timeline_date span{
	display: block;
	font-size: 13px;
}

.timeline-list-item .timeline_content {
	width: 80%;
	position: relative;
	padding: 0 0 60px 40px;
	border-left: 3px solid #000;
}
.timeline-list-item .timeline_content::before {
  content: "";
  position: absolute;
  top: 0;
  left: -9px;
  width: 16px;
  height: 16px;
  background-color: #000;
  border-radius: 10px;
}

.timeline-list-item .timeline_content span{
	display: block;
	margin-top: -5px;
}




.zeb{
	max-width: 1000px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}

.zab_mark{
	margin-bottom: 40px;
}
.zab_mark img{
	width: 160px;
	height: 160px;
}

.zeb h4{
	margin-bottom: 60px;
}

.zeb_left{
	flex: 1;
	padding-right: 40px;
	border-right: 1px solid #555;
}

.zeb_right{
	flex: 1;
	font-size: 14px;
	padding-left: 40px;
}

.zeb_data{
	margin-top: 30px;
}

.zeb_data th span{
	display: block;
	padding: 6px 10px;
	border: solid 1px #555;
}


.zeb_data td{
	padding: 15px 0;
	border-bottom: solid 1px #555;
}




.office_title{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.access_office h4{
	font-size: 20px;
	font-weight: 500;
	width: 260px;
}

.access_office h4 span{
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

.access_office address{
	flex: 1;
	font-style: normal;
	line-height: 2em;
	padding-left: 40px;
	border-left: 1px solid #555;
}

.access_office .accessmap{
	margin-top: 40px;
}


/* Contact
--------------------------------------------------*/

.contact{
	max-width: 1000px;
	margin: 120px auto;
}

.form {
	margin-top: 40px;
	padding-top: 40px;
	border-top: solid 1px #ddd;
}

.form table th{
	width: 30%;
	padding: 30px 0 20px 0;
	min-width: 300px;
	vertical-align: middle;
	font-weight: 500;
	
	display: flex;
  	justify-content: space-between;
  	align-items: center;
	
}

.form table td{
	width: 70%;
	padding: 20px 0 20px 0;
}

.form table td {
  vertical-align: top;
}

.required{
	display:  inline-block;
	font-size: 13px;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	margin: 0 30px;
	background-color: #c4b92d;
}



.contact_policy{
	margin: 20px 0;
}
 
.contact_policy iframe {
	width: 100%;
	height: 300px;
	border: solid 1px #ddd;
}


/* インプット */

input{
	width: 100%;
	height: 50px;
	font-size: 16px;
	padding: 8px;
	border: 1px solid #ccc;
}

::placeholder{
	color: #aaa;
}

/* テキストエリア */

textarea{
	width: 100%;
	height: 200px;
	font-size: 16px;
	padding: 8px;
	border: 1px solid #ccc;
}


/* プルダウン */

.cp_ipselect {
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.cp_ipselect select {
	width: 100%;
	height: 50px;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	font-size: 14px;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl01 {
	position: relative;
	border: 1px solid #ccc;
	border-radius: 2px;
	background: #fff;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 1.5em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #aaa;
	pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	color: #000;
}


/* 送信ボタン */

.formBtnBox{
	text-align: center;
}

.formBtn{
	width: 200px;
	text-align: center;
	margin: 10px 0;
	padding: 12px 0;
	font-size: 15px;
	background-color: #000;
	color: #fff;
	border-style: none;
	border-radius: 30px;
}
.reset{
	background-color: #888;
}



/* Contact PHP */

.formTable table{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
.formTable table td, .formTable table th{
	border:1px solid #ccc;
	padding:10px;
}
.formTable table th{
	width:30%;
	font-weight:normal;
	background:#f7f7f7;
	text-align:left;
}
.error_messe{
	margin: 10px 0 10px 0;
	color: #b81c22;
}


.phpComment{
	margin-bottom: 30px !important;
}



.contact_thanks h3{
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 30px;
}


/* Privacy Policy
--------------------------------------------------*/

.contents.privacy{
	max-width: 1000px;
	margin: 120px auto;
}

.privacy_comment{
	padding-bottom: 40px;
}

.privacy h4{
	font-weight: 600;
	margin: 40px 0 10px 0;
}

.privacy ul{
	padding-top: 10px;
}

.privacy_iframe{
	padding: 25px;
	background-color: #f9f9f9;
}

.privacy_iframe .privacy_comment{
	padding-bottom: 0;
}


/* Footer
--------------------------------------------------*/

footer{
	color: #fff;
	padding: 0 0 40px 0;
	background-color: #222;
}

.footer_contact_box{
	position: relative;
	/*background: url("../img/bg_contact.png") no-repeat center;
	background-size: contain;*/
	
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: clamp(500px, 40vw, 580px);
	/*padding: 80px 20px;*/
}

.footer_contact{
	position: absolute;
}

.footer_contact p{
	font-size: 22px;
	letter-spacing: 0.06em;
	line-height: 2.2em;
}

.footer_contact a{
	display: inline-block;
	color: #fff;
	font-size: 60px;
	font-weight: bold;
	margin-top: 40px;
}

.footer_contact .rv_inner span {
	font-weight: bold;
}



/* MAKING IDEALS REAL */

.making span {
  	display: inline-block;
  	font-weight: bold;
  	font-size: clamp(120px, 12vw, 190px);
  	line-height: 0.9em;
  	color: rgba(0, 0, 0, 0.2);
  	/*opacity: 0;
  	transition: opacity 0.3s ease;*/
	visibility: hidden;
}

/* active がついたら表示 */
.making span.active {
  	/*opacity: 1;*/
	visibility: visible
}

.making_br{
	display: none;
}

@media screen and (max-width:960px) {
	
.making span {
	display: inline-block;
  	font-weight: bold;
  	font-size: clamp(140px, 12vw, 180px);
  	line-height: 0.8em;
  	letter-spacing: 0.01em;
  	color: rgba(0, 0, 0, 0.2);
  	opacity: 0;
  	transition: opacity 0.3s ease;
}

.making_br{
	display: block;
}

}



.footer_contents{
	margin-bottom: 80px;
	padding-top: 120px;
	border-top: solid 1px #555;
}

.footer_address{
	width: 660px;
}

.footer_address address:first-child{
	margin-right: 40px;
}

.footer_address address .rv{
	padding-bottom: 5px;
	border-bottom: solid 1px #fff;
}

.footer_link{
	flex: 1;
}
.footer_link .flex{
	justify-content: flex-end;
	flex-wrap: wrap;
}

.footer_contents h4{
	font-size: 20px;
	margin-bottom: 40px;
}

.footer_contents h4 span{
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

.footer_contents address{
	font-style: normal;
	font-size: 14px;
	line-height: 2em;
	margin-bottom: 40px;
}

.footer_address a{
	color: #fff;
	display: inline-block;
}

.footer_address a:hover{
	text-decoration: none;
}

.footer_link{
	margin-top: 10px;
}

.footer_link li{
	font-size: 15px;
	margin: 0 0 20px 20px;
}

.footer_link li a{
	color: #fff;
}

.footer_link li:last-child{
	flex-basis: 100%;
	text-align: right;
	font-size: 12px;
}

.copyright{
	color: #fff;
	text-align: right;
	font-size: 12px;
	margin-right: 60px;
}

